module Api
  module Filters
    class GreaterEqualThan
      include Api::Filters::Condition

      condition_name "ge"
      condition_symbol ">="

      def elastic_query
        { range: { :"#{@field}" => { gte: extract_param } } }
      end

    end
  end
end
