module Api
  module Filters
    class LowerEqualThan
      include Api::Filters::Condition

      condition_name "le"
      condition_symbol "<="

      def elastic_query
        { range: { :"#{@field}" => { lte: extract_param } } }
      end

    end
  end
end
