module Api
  module Filters
    class EqualTo
      include Api::Filters::Condition

      condition_name "eq"
      condition_symbol "="

      def build_param
        return super unless ["status", "paymentMethod"].include? @field
        { "#{@field}" => extract_param }
      end

      def elastic_query
        { match: { :"#{@field}" => extract_param } }
      end

    end
  end
end
