module Api
  module Filters
    class GreaterThan
      include Api::Filters::Condition

      condition_name "gt"
      condition_symbol ">"

      def elastic_query
        { range: { :"#{@field}" => { gt: extract_param } } }
      end

    end
  end
end
