module Api
  module Filters
    class LowerThan
      include Api::Filters::Condition

      condition_name "lt"
      condition_symbol "<"

      def elastic_query
        { range: { :"#{@field}" => { lt: extract_param } } }
      end

    end
  end
end
