module Api
  module Filters
    class Query

      def initialize(condition = nil)
        @condition = condition
      end

      def build_param
        q = %(%#{@condition}%)
        q.downcase!
        [ "LOWER(buyer_name) LIKE ? " \
        	"OR LOWER(buyer_email) LIKE ? " \
        	"OR LOWER(reason) LIKE ? " \
        	"OR LOWER(owner_id) LIKE ? " \
        	"OR payment_used_id LIKE ? " \
        	"OR LOWER(order_external_id) LIKE ? " \
        	"OR LOWER(payment_external_id) LIKE ? " \
        	"OR buyer_cep LIKE ?",
        	q, q, q, q, q, q, q, q ] unless @condition.nil?
      end
    end
  end
end
